{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
	  "description": {
		"identifier": "sg_vtng:stone_gears_guidebook"
	  },
	  "ingredients": [
		{
		  "item": "vatonage:rock_andesite"
		},
		{
		  "item": "vatonage:rock_andesite"
		}
	  ],
	  "tags": ["crafting_table"],
	  "result": [
		{
		  "item": "sg_vtng:stone_gears_guidebook"
		}
	  ]
	}
  }